software update

What is your SYNC Region? POLAND

What was your Old SYNC Version? 3.4.21020

What is your current SYNC Version? 3.421098

What version of Syn3 Updater are you using?3.421098

Do you have Navigation? No

Have you read the documentation at Syn3 Updater | Cyanlabs Docs ?

Do you have a error message, if so what is it?
NO

Please paste your log output or provide the URL to your log file below
(Log files can be found on the root of your USB drive or in %localappdata%\CyanLabs\Syn3Updater\Logs)

REPLACE THIS TEXT WITH YOUR LOG

Please describe in detail your issue below

Hello.
Hello. I am trying to update sync3 but it won’t start. I do everything as it should be. I record a USB flash drive … I plug in the car, only the information is displayed, system update and nothing … The radio works normally but nothing is happening. I tried to downgrade and nothing. I thought it was the flash drive’s fault, but also not because I bought two new ones … Please help.

Hello.

As the template you filled asks, please upload you log.
Also, create a USB interrogator log and upload the log as well (make sure to edit the file name and also the content of the file to remove your VIN).

From what you are saying and since it’s a non-nav unit, this seems to be a case of the unit lacking enough space to get the update done. If this is the issue, this could be solved by removing gracenotes to free up some space.

This has been covered in the past, check Tutorial: Sync 3.4 NON-NAV APIM: Failure to Update to Newer Version Sync 3.4 for reference. Syn3updater can now create a package to remove gracenotes.

1 Like

By selecting updates. I have selected in the program without Navi. Last time I updated the version myself to 3.4 20120 and now I want to make another one. But in no way wants to take off

Read again my previous post

Approx. Thanks for the clarification. I’ll take care of it.

1 Like

This topic was automatically closed 6 days after the last reply. New replies are no longer allowed.

What is your SYNC Region?
Poland
Do you have Navigation?
No
What region is your SYNC APIM?
USA
What was your old SYNC Version?
3.4 20120
What is your new SYNC Version?
3.4 21194
Do you have a error message, if so what is it?
No
How did you update, Ford Website / CyanLabs Website / Syn3 Updater?
Syn3 Updater

If you answered Syn3 Updater above;

  • What version of Syn3 Updater did you use?
    2.10.3. 0 stable

  • Have you read the documentation at Syn3 Updater | Cyanlabs Docs ?

  • Please paste your log output or provide the URL to your log file below
    (Log files can be found on the root of your USB drive or in %localappdata%\CyanLabs\Syn3Updater\Logs)


REPLACE THIS TEXT WITH YOUR LOG

Please provide any further details below

Hi. I’m coming again because I haven’t solved my problem. I still can’t update sync 3. 3.4 20120 to the newer version. I tried downgrade or reformat and nothing. Only update info appears and nothing happens radio plays an hour passes and nothing. I upload a photo from a flash drive as well as files and logs. I am asking for help because I have no idea anymore



CYANLABS - SYN3 UPDATER - V2.10.3.0
Branch: Stable
Operating System: Microsoft Windows 10 Home (2009)

PREVIOUS CONFIGURATION
Version: 3.4.21020
Region: EU
Navigation: False
Install Mode: autoinstall (autoinstall)
Install Mode Overridden: True
My20 Protection Enabled: Disabled / Not MY20

DESTINATION DETAILS
Mode: Drive
Model: Philips USB Flash Drive USB Device
FileSystem: exFAT
Partition Type: MBR

AUTOINSTALL.LST
; CyanLabs Syn3Updater 2.10.3.0 Stable - Autoinstall FORCED Mode - Sync 3.4.21194 EU

[SYNCGen3.0_ALL_PRODUCT]
Item1 = ENH_DAB - 1U5T-14G658-AG_1626915602000.TAR.GZ
Open1 = SyncMyRide\1U5T-14G658-AG_1626915602000.TAR.GZ
Item2 = GRACENOTES - 4U5T-14G423-AC_1615425645000.TAR.GZ
Open2 = SyncMyRide\4U5T-14G423-AC_1615425645000.TAR.GZ
Item3 = APPS - 5U5T-14G381-ET_1627475308000.TAR.GZ
Open3 = SyncMyRide\5U5T-14G381-ET_1627475308000.TAR.GZ
Item4 = VOICE - 5U5T-14G391-AP_1626914045000.TAR.GZ
Open4 = SyncMyRide\5U5T-14G391-AP_1626914045000.TAR.GZ
Options = AutoInstall

FILES (4)
1U5T-14G658-AG_1626915602000.TAR.GZ (56,8MB)
4U5T-14G423-AC_1615425645000.TAR.GZ (689MB)
5U5T-14G381-ET_1627475308000.TAR.GZ (847,2MB)
5U5T-14G391-AP_1626914045000.TAR.GZ (1,5GB)

LOG
[21.08.2021 18:10:52] Selected Region: EU - Release: Sync 3.4.21194 - Map Version: Non Nav APIM
[21.08.2021 18:10:52] Install Mode: autoinstall (autoinstall) Forced: True
[21.08.2021 18:10:52] MY20 Protection: Disabled / Not MY20
[21.08.2021 18:10:53] Formatting USB drive
[21.08.2021 18:10:53] Re-creating partition table as MBR and formatting as ExFat on selected USB drive
[21.08.2021 18:11:10] Checking Existing File: 1U5T-14G658-AG_1626915602000.TAR.GZ
[21.08.2021 18:11:13] Validated: 1U5T-14G658-AG_1626915602000.TAR.GZ (Skipping Download)
[21.08.2021 18:11:13] Checking Existing File: 4U5T-14G423-AC_1615425645000.TAR.GZ
[21.08.2021 18:11:39] Validated: 4U5T-14G423-AC_1615425645000.TAR.GZ (Skipping Download)
[21.08.2021 18:11:39] Checking Existing File: 5U5T-14G381-ET_1627475308000.TAR.GZ
[21.08.2021 18:12:11] Validated: 5U5T-14G381-ET_1627475308000.TAR.GZ (Skipping Download)
[21.08.2021 18:12:11] Checking Existing File: 5U5T-14G391-AP_1626914045000.TAR.GZ
[21.08.2021 18:13:07] Validated: 5U5T-14G391-AP_1626914045000.TAR.GZ (Skipping Download)
[21.08.2021 18:13:07] Preparing USB drive
[21.08.2021 18:13:08] Checking Existing File: 1U5T-14G658-AG_1626915602000.TAR.GZ
[21.08.2021 18:13:08] Copying: 1U5T-14G658-AG_1626915602000.TAR.GZ
[21.08.2021 18:13:41] Validating: 1U5T-14G658-AG_1626915602000.TAR.GZ
[21.08.2021 18:13:42] Copied: 1U5T-14G658-AG_1626915602000.TAR.GZ
[21.08.2021 18:13:42] Checking Existing File: 4U5T-14G423-AC_1615425645000.TAR.GZ
[21.08.2021 18:13:42] Copying: 4U5T-14G423-AC_1615425645000.TAR.GZ
[21.08.2021 18:16:44] Validating: 4U5T-14G423-AC_1615425645000.TAR.GZ
[21.08.2021 18:17:10] Copied: 4U5T-14G423-AC_1615425645000.TAR.GZ
[21.08.2021 18:17:10] Checking Existing File: 5U5T-14G381-ET_1627475308000.TAR.GZ
[21.08.2021 18:17:10] Copying: 5U5T-14G381-ET_1627475308000.TAR.GZ
[21.08.2021 18:20:41] Validating: 5U5T-14G381-ET_1627475308000.TAR.GZ
[21.08.2021 18:21:13] Copied: 5U5T-14G381-ET_1627475308000.TAR.GZ
[21.08.2021 18:21:13] Checking Existing File: 5U5T-14G391-AP_1626914045000.TAR.GZ
[21.08.2021 18:21:13] Copying: 5U5T-14G391-AP_1626914045000.TAR.GZ
[21.08.2021 18:27:45] Validating: 5U5T-14G391-AP_1626914045000.TAR.GZ
[21.08.2021 18:28:44] Copied: 5U5T-14G391-AP_1626914045000.TAR.GZ
[21.08.2021 18:28:45] Generating Autoinstall.lst
[21.08.2021 18:28:45] ALL FILES DOWNLOADED AND COPIED TO THE USB DRIVE SUCCESSFULLY!

@Arti-p , I’ve merged your recent post with this one, since you created a similar one about a month ago, then you went silent, so it was closed due to inactivity.

It has been stated before, you can’t go directly from your current 3.4 to a newer one on a non-nav apim due to low storage, you need to free up some space first.

You will need to perform the upgrade in steps/stages, as clearly stated in the tutorial I linked 21 days ago; the log you provided shows a full autoinstall.

I’m setting a 5 days inactivity auto-closure for this thread.

Tomorrow I will check how much space I have on the apim. If I understand correctly. Should a downgrade work, but not?

As said before, please follow the tutorial, it’s very detailed and explains how to remove packages if you are low on storage, you can’t go wrong.

Check how much free space the unit has, and remove gracenotes if more space is needed.

Everything is covered in the tutorial in detail.

right . I am now on a delegation. but I have a laptop with me and all the data from the car. today I will check how much memory I have left. please do not close this thread so quickly because I will not be active until Saturday. and I still have some questions;)

Ok!, I’ve removed the auto closure.

Let us know how it goes.

Here’s what the Interrogator log showed me. I have 7.6 M free space, so not enough?

The file can be found in the APIM IVSU Database

.Where is it located?

I did as you wrote earlier. I have two flash drives ready. One with freeing up apim space, the second with a downgrade and the third with a new update. What about the logs of radio stations? An error popped up with a previous update

I think it’s the first time I see an APIM with only 3 MB of free space…
No, it’s not enough.

Follow the tutorial, remove gracenotes.
If that’s not enough, try installing the small voice package.
If that’s not enough, try downgrading to 3.3.

All these steps will free storage.
All of this is explained in detail in the tutorial.
It says you need at least 1.5 GB of free space, so 7 MB is not enough…

1 Like

I am also surprised by the amount of space. I am wondering now about the logs of radio stations … will there be a file error again …